help...on ios61

Discussion in 'Wii - Hacking' started by jpsalas, Sep 3, 2009.

  1. jpsalas
    OP

    jpsalas Banned

    Banned
    7
    0
    Sep 3, 2009
    United States
    hello, im new here my Name is Jose Pablo Salas i just hacked my wii (*_*) so i tried to install wads but i get error -2011..... on every wad i tried. also i tried o run WII64 and i get *Cannot read SD card*... so what can i do?
     
  2. jpsalas
    OP

    jpsalas Banned

    Banned
    7
    0
    Sep 3, 2009
    United States
    any1?
     
  3. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States

    You don't need to give out your full real name on the internet...read through my guide. You need the trucha bug to install wad's so follow everything to get a cIOS installed.
     
  4. YayMii

    YayMii hi

    Member
    4,916
    424
    Jun 24, 2009
    Canada
    that place
    ^ What he said. [​IMG] ^
     
  5. Maybe

    Maybe GBAtemp Regular

    Member
    135
    0
    Oct 25, 2008
    United States
    CA
    I don't think we need a confirmation from you telling us that. Gosh so many unneeded replies here.
     
  6. Nikj14

    Nikj14 GBAtemp Regular

    Member
    100
    0
    Jun 7, 2009
    Canada
    you need to use truncha bug restorer and patch IOS 36 so you can install a cIOS and thru that install WADs
     
  7. jpsalas
    OP

    jpsalas Banned

    Banned
    7
    0
    Sep 3, 2009
    United States
    guys i get errors from trucha restorer such as cannot get through HTTP request..
     
  8. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    are you connected to wifi?
    you can follow the offline version of my guide it'll handle trucha bug restorer offline perfectly.
     
  9. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Use Dop IOS for the trucha bug if you want, its awesome.
     
  10. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    You can't use dop-IOS to put the trucha bug in other IOS's without HAVING the trucha bug first in a cIOS. He still needs to properly use the Trucha Bug Restorer before anything else.
     
  11. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Thats true yeah.
     
  12. saxamo

    saxamo Spaaaaace!

    Member
    775
    35
    Aug 6, 2006
    United States
    NYC
    I am too scared
    to install
    ios60/61
     
  13. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    And do you mind explaining why you're too scared to install IOS60/61
     
  14. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    This was totally relevant and informative.
     
  15. saxamo

    saxamo Spaaaaace!

    Member
    775
    35
    Aug 6, 2006
    United States
    NYC
    As if that was totally relevant too? I just wanted to vent my hesitancy with ios 60/61 for these specific reasons. It's a multi step process ios install. I've seen more topics on people bricking their shit with this specific ios. I could just stop being a bitch and install 4.0 and softmod brand new...but I don't want to. I just want to play Adventure island (the beginning)!
     
  16. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    lol paranoid geek.

    Just kidding, why are you afraid of doing it? You're on 3.2, with Preloader installed (And brains, possibly with 100 IQ or more) or possibly Bootmii even, installing IOS60/61 is safer than playing Adventure Island.
     
  17. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Well at least that was still responding to a post in the thread. The fear of installing IOS60/61 talk just came outta nowhere. This thread isn't even really dealing with that at all and the only reason IOS61 was mentioned at all in the title was probably because the guy thought "his system was running on IOS61" or something because it probably said IOS61 in the HBC and he assumed that's what it meant.

    Just saying that was kinda random.